.round_10 {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   	border-radius: 10px;
}

a.no_style {text-decoration: none; color:inherit;}
a.no_style:hover {text-decoration: none;}

a.black {text-decoration: none; color:inherit;}
a.black:hover {text-decoration: none;}

.imagedropshadow { padding: 5px; border: solid 1px #EFEFEF;}
a:hover img.imagedropshadow { border: solid 1px #CCC; -moz-box-shadow: 1px 1px 5px #999; -webkit-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; }

#preview {
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}

.imageBox {
	background: transparent;
	float:left;
	padding:5px;
	display:block;
	margin-bottom:10px;
	height:170px;
	border: 1px solid transparent;
}

.imageBox:hover {
	border: 1px solid #bfbfbf;
}

.imageBox_1 {
	float:left;
	margin-right:10px;
	padding:5px;
	display:block;
	margin-bottom:10px;
	height:140px;
}

.dark_gallery_box {
	padding:10px;
	padding-bottom:20px;
	padding-top:20px;
	background-image: linear-gradient(bottom, rgb(23,23,23) 4%, rgb(66,65,66) 49%);
	background-image: -o-linear-gradient(bottom, rgb(23,23,23) 4%, rgb(66,65,66) 49%);
	background-image: -moz-linear-gradient(bottom, rgb(23,23,23) 4%, rgb(66,65,66) 49%);
	background-image: -webkit-linear-gradient(bottom, rgb(23,23,23) 4%, rgb(66,65,66) 49%);
	background-image: -ms-linear-gradient(bottom, rgb(23,23,23) 4%, rgb(66,65,66) 49%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.04, rgb(23,23,23)),
		color-stop(0.49, rgb(66,65,66))
	);
	padding-left:50px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 10px #000000;  
	-webkit-box-shadow: 0 0 10px #000000;   
	box-shadow:0px 0px 10px #000000;
}

.clear_gallery_box {
	padding:8px;
	padding-bottom:20px;
	padding-top:20px;
	border: 1px solid #e0e0e0;
	background-image: linear-gradient(bottom, rgb(207,207,207) 41%, rgb(240,240,240) 86%);
	background-image: -o-linear-gradient(bottom, rgb(207,207,207) 41%, rgb(240,240,240) 86%);
	background-image: -moz-linear-gradient(bottom, rgb(207,207,207) 41%, rgb(240,240,240) 86%);
	background-image: -webkit-linear-gradient(bottom, rgb(207,207,207) 41%, rgb(240,240,240) 86%);
	background-image: -ms-linear-gradient(bottom, rgb(207,207,207) 41%, rgb(240,240,240) 86%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.41, rgb(207,207,207)),
		color-stop(0.86, rgb(240,240,240))
	)
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.polaroid_preview {
	background-color:white;
	padding:10px;
	color:black;
	border: 10px solid #fff;
	-webkit-box-shadow: 1px 1px 1px #777;
	-moz-box-shadow: 1px 1px 1px #777;
	box-shadow: 1px 1px 1px #777;
}

.polaroid {
  	position: relative;
}

.polaroid img {
	border: 10px solid #fff;
	-webkit-box-shadow: 3px 3px 3px #777;
	-moz-box-shadow: 3px 3px 3px #777;
	box-shadow: 3px 3px 3px #777;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}

.polaroid img:hover {
	position: relative;
	top: -8px;
}

.hover_effect img{
	-webkit-transform:scale(0.9); /*Webkit: Scale down image to 0.8x original size*/
	-moz-transform:scale(0.9); /*Mozilla scale version*/
	-o-transform:scale(0.9); /*Opera scale version*/
	-webkit-transition-duration: 0.1s; /*Webkit: Animation duration*/
	-moz-transition-duration: 0.1s; /*Mozilla duration version*/
	-o-transition-duration: 0.1s; /*Opera duration version*/
	opacity: 0.9; /*initial opacity of images*/
	margin: 0 5px 5px 0; /*margin between images*/
	-moz-box-shadow: 0 0 20px #000000;  
	-webkit-box-shadow: 0 0 20px #000000;   
	box-shadow:0px 0px 20px #000000;
}

.hover_effect img:hover{
	-webkit-transform:scale(1); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1); /*Mozilla scale version*/
	-o-transform:scale(1); /*Opera scale version*/
	box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
	-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
	-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
	opacity: 1;
	border: 1px solid white;
}

/*
START images effects
*/

.image-wrap {
	margin-right: 10px;
}

.shadow .image-wrap {
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 20px #000000;  
	-webkit-box-shadow: 0 0 20px #000000;   
	box-shadow:0px 0px 20px #000000;
}
.shadow .image-wrap:after {
	position: absolute;
	content: ' ';
	width: 100%;
	height: 30px;
	bottom: -31px;
	left: 0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: -moz-linear-gradient(top, rgba(0,0,0,.3) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,.3)), color-stop(100%,rgba(255,255,255,0)));
	background: linear-gradient(top, rgba(0,0,0,.3) 0%,rgba(255,255,255,0) 100%);
}
.shadow .image-wrap:hover {
	position: relative;
	top: -8px;
}

.pin span {
	width: 28px;
	height: 21px;
	display: block;
	position: absolute;
	top: -12px;
	left: 90px;
	background: url(../graph/icons/pin.png) no-repeat;
}

img.thumbnail {padding:5px; border:0px solid #e3e3e3;}
img.thumbnail:hover {padding:4px; border:1px solid #c3c3c3;}

.bullet_green {padding-left: 14px;background: transparent url(../graph/icons/bullet_green.png) no-repeat center left;}
.bullet_red {padding-left: 14px;background: transparent url(../graph/icons/bullet_red.png) no-repeat center left;}
.back {padding-left: 18px;background: transparent url(../graph/icons/back.png) no-repeat center left;}
.comments {padding-left: 18px;background: transparent url(../graph/icons/comments.png) no-repeat center left;}
.email {padding-left: 18px;background: transparent url(../graph/icons/email.png) no-repeat center left;}
.link {padding-left: 18px;background: transparent url(../graph/icons/link.png) no-repeat center left;}
.map {padding-left: 18px;background: transparent url(../graph/icons/map.png) no-repeat center left;}
.photos {padding-left: 18px;background: transparent url(../graph/icons/photos.png) no-repeat center left;}
.picture {padding-left: 18px;background: transparent url(../graph/icons/picture.png) no-repeat center left;}
.web_link {padding-left: 18px;background: transparent url(../graph/icons/web_link.png) no-repeat center left;}
.phone {padding-left: 18px;background: transparent url(../graph/icons/phone.png) no-repeat center left;}
.facebook16 {padding-left: 18px;background: transparent url(../graph/icons/facebook16.png) no-repeat center left;}
.featured {padding-left: 18px;background: transparent url(../graph/icons/featured.png) no-repeat center left;}
.tag {padding-left: 18px;background: transparent url(../graph/icons/tag.png) no-repeat center left;}
.star {padding-left: 18px;background: transparent url(../graph/icons/star.png) no-repeat center left;}
.money {padding-left: 18px;background: transparent url(../graph/icons/money.png) no-repeat center left;}
.views {padding-left: 18px;background: transparent url(../graph/icons/views.png) no-repeat center left;}
.add {padding-left: 18px;background: transparent url(../graph/icons/add.png) no-repeat center left;}
.edit {padding-left: 18px;background: transparent url(../graph/icons/edit.png) no-repeat center left;}
.delete {padding-left: 14px;background: transparent url(../graph/icons/delete.png) no-repeat center left;}

hr {background:#e9e9e9;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0 0 .5em;border:none;}

li{list-style:none}

.y_pagination_current {
	text-decoration: none;
	color: red;
	font: bold 13px Arial, sans-serif;
	text-shadow: 0px 1px white;
	padding: 9px 12px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	background: #f9f9f9;

	background: -webkit-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: -o-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e8e8e8',GradientType=0 );
}

a.y_pagination {
	text-decoration: none;
	color: #717171;
	font: bold 13px Arial, sans-serif;
	text-shadow: 0px 1px white;
	padding: 9px 12px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: px 1px 3px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	background: #f9f9f9;

	background: -webkit-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: -o-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e8e8e8',GradientType=0 );
}

a:hover.y_pagination {
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
	background: #fff;

	background: -webkit-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: -moz-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: -o-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: -ms-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: linear-gradient(top, #fff 0%, #e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e8e8e8',GradientType=0 );
}